For the preaching of the cross is to them that perish foolishness;
but unto us which are saved it is the power of God. For it is written, I
will destroy the wisdom of the wise, and will bring to nothing the
understanding of the prudent. Where is the wise? where is the
scribe? where is the disputer of this world? hath not God made fool-
ish the wisdom of this world? For after that in the wisdom of God the
world by wisdom knew not God, it pleased God by the foolishness of
preaching to save them that believe. For the Jews require a sign, and
the Greeks seek after wisdom: But we preach Christ crucified, unto
the Jews a stumblingblock, and unto the Greeks foolishness; But
unto them which are called, both Jews and Greeks, Christ the power
of God, and the wisdom of God. Because the foolishness of God is
wiser than men; and the weakness of God is stronger than men.

For ye see your calling, brethren, how that not many wise men
after the flesh, not many mighty, not many noble, are called: But
God hath chosen the foolish things of the world to confound the wise;
and God hath chosen the weak things of the world to confound the
things which are mighty; And base things of the world, and things
which are despised, hath God chosen, yea, and things which are not,
to bring to nought things that are: That no flesh should glory in his
presence. But of-him are ye in Christ Jesus, who of God is made
unto us wisdom, and righteousness, and sanctification, and redemp-
tion: That, according as it is written, He that glorieth, let him glory
in the Lord. And I, brethren, when I came to you, came not with ex-
cellency of speech or of wisdom, declaring unto you the testimony of
God. For I determined not to know any thing among you, save Jesus
Christ, and him crucified. And I was with you in weakness, and in
fear, and in much trembling, And my speech and my preaching was
not with enticing words of man’s wisdom, but in demonstration of
the Spirit and of power: That your faith should not stand in the wis-
dom of men, but in the power of God (I Cor. 1:18-2:5).
